.img_responsive {
    max-width: 100%;
    height: auto;
}
        .hero {
            background: url('/assets/images/mbr-1920x1280.webp') no-repeat center center;
            background-size: cover;
            height: 600px;
            color: white;
            text-align: center;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .hero h1 {
            font-size: 4rem;
        }
        .service-img {
            width: 100%;
            height: auto;
        }
        .navbar-brand img {
            height: 3.8rem;
        }
        .about-text {
            color: black;
            background-color: rgba(255, 255, 255, 0.8);
            padding: 20px;
            border-radius: 10px;
            margin: 0 15%;
        }
        .service-description {
            position: absolute;
            bottom: 0;
            width: 100%;
            background-color: rgba(128, 128, 128, 0.5);
            color: white;
            padding: 10px;
        }
        .position-relative {
            position: relative;
        }